# Function packagerPublishCore

- packagerPublishCore(errors?, address, id): Promise<{
  address?: undefined;
  errors: any[];
  } | {
  address: string;
  errors: any[];
  }>

- #### Parameters

  - errors: any[] = []
  - address: string
  - id: Id

  #### Returns Promise<{
  address?: undefined;
  errors: any[];
  } | {
  address: string;
  errors: any[];
  }>

  - Defined in work/deeplinks/deeplinks/imports/router/packager.ts:119